/* OO_VIEW */
div#div_conteneur div#div_central div.box_content
	{ height: 100%; }
div#div_conteneur div#div_central div.oo_view
	{ height: 100%; background: url("../img/opacity_white.png"); border: 0px; }
div#div_conteneur div#div_central div.oo_view div.oo_view
	{ background: none; }
div#div_conteneur div#div_central div.oo_view,
div.box_content_code
	{  }
div#div_conteneur div#div_central>div#div_central_content>div.oo_view>.view_title
	{ text-transform: uppercase; color: #FFF; font-size: 120%; background: url("../img/background.jpg"); padding: 10px 20px; margin: 0; font-weight: bold;
	-moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px; text-shadow: 0 2px 2px #000; }
div#div_conteneur div#div_central div.oo_view div.oo_view .view_title
	{ background: url("../img/underline_275.png") left bottom no-repeat; color: #000; margin: 0 0 5px 0; padding: 0 0 3px 0; font-size: 14px; font-weight: bold; text-shadow: none; font-size: 100%; }
div#div_conteneur div#div_central div.oo_view div.oo_view .view_title .view_title_complement
	{ color: #666; }
div#div_conteneur div#div_central div.oo_view div.oo_view div.view_content
	{ position: relative; padding: 20px; }	
div#div_conteneur div#div_central div.oo_view div.oo_view
	{ border: 0; }	
div#div_conteneur div#div_central div.oo_view div.oo_view .view_title
	{ color: #2986C3; }
div#div_conteneur div#div_central div.oo_view h2.view_title a
	{ color: #FFF; }
div#div_conteneur div#div_central div.oo_view h2.view_title a:hover
	{ color: #A4010B; }
div#div_conteneur div#div_central div.oo_view div.view_content
	{ position: relative; padding: 20px; }	
div#div_conteneur div#div_central div.oo_view_separator
	{ border-bottom: 1px solid #bca36b; margin-bottom: 10px; }	
div#div_conteneur div#div_central div.oo_article_social,
div#div_conteneur div#div_central div.oo_view div.view_content,
div#div_conteneur div#div_central div.oo_view
	{ -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }		
div#div_conteneur div#div_central div.oo_article_sds_visuel div.caption
	{ margin: 0 auto; }	
	
/* COMMENTAIRE */
#div_central_content #comments_container { background-color:transparent; border: 1px solid #000000;}
#div_central_content #comments_container .comment { line-height:16px;}
#div_central_content #comments_container .comment .title_bar .thumb_area span { padding-top: 1px; }
#div_central_content #comments_container .comment .title_bar .thumb_area span.plus { background:url("../../../data/img/icons/others/like.png") no-repeat scroll center center transparent; width:20px; }
#div_central_content #comments_container .comment .title_bar .thumb_area span.minus { background:url("../../../data/img/icons/others/dislike.png") no-repeat scroll center center transparent; width:20px; }
#comments_container #comments_container_title { background: url("../img/underline_275.png") left bottom no-repeat; border-bottom:0px;}
#comments_container .comments .comment .title_bar { }
#comments_container .comments .comment .title_bar .nb { font-size: 13px; }

.field_select select,
.field_textarea textarea,
.field_inputtext input,
.field_password input
	{ margin: 0; border: 1px solid #bca36b; width: 120px; margin: 8px 5px 0 0; background-color:#FFF; font-size: 80%; }
.button_submit button.submit.ui-state-hover,
.button_submit button.submit
	{ border: 0; background-color: #bca36b; }
.button_submit button.submit span
	{color: #FFF; font-weight: bold;background-color: #bca36b; border: 0; 
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; padding:2px 5px; }
.button_submit button.submit.ui-state-hover span
	{ background-color: #d9c89d; }
.ui-widget-content { border: 1px solid #000000; background-color:transparent; background:none; }
.ui-widget-header { border:0px; background: url("../img/underline_275.png") left bottom no-repeat; border-bottom:0px; }
.oo_form fieldset legend.ui-widget-header  { padding:0; margin:0; }